AI Model APIVideosJimeng
Jimeng Video Generation
Jimeng official API format video generation interface.
Supports specifying operation types via the Action parameter:
CVSync2AsyncSubmitTask: Submit video generation taskCVSync2AsyncGetResult: Get task result
Action and Version need to be specified in the query parameters.
Authorization
BearerAuth AuthorizationBearer <token>
使用 Bearer Token 认证。
格式: Authorization: Bearer sk-xxxxxx
In: header
Query Parameters
Action*string
API 操作类型
Value in
"CVSync2AsyncSubmitTask" | "CVSync2AsyncGetResult"Version*string
API 版本
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X POST "https://loading/jimeng/?Action=CVSync2AsyncSubmitTask&Version=string" \ -H "Content-Type: application/json" \ -d '{}'{
"code": 0,
"message": "string",
"data": {}
}{
"error": {
"message": "string",
"type": "string",
"param": "string",
"code": "string"
}
}How is this guide?
Last updated on